<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
  </head>
  <body>
    <h1>Mon site à moi</h1>
    <ul>
      <li><img src="img/zen.jpeg" alt = "image"/></li>
        <li><img src="img/ballon.jpeg" alt ="image"/></li>
          <li><img src="img/roue.jpeg" alt = "image"/></li>
    <main>
      <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam gravida metus at est hendrerit ultrices id volutpat elit. Aliquam a fermentum arcu. 
        Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aliquam erat volutpat. In viverra arcu vitae urna posuere viverra. 
        Quisque vehicula, est in consequat tincidunt, leo sem laoreet augue, ac dictum mi felis sit amet diam. Nullam metus erat, tempor ac sapien nec, molestie rhoncus est. Proin eu elementum tellus, a rutrum nisl. 
        Nunc aliquet justo et purus viverra volutpat. Duis faucibus massa vel tempus vestibulum. Praesent augue magna, semper non facilisis eget, auctor eu quam. Aliquam odio nulla, scelerisque ac commodo in, efficitur sit amet nulla. 
        Proin sed massa a ex pulvinar fringilla. Sed accumsan ligula auctor odio laoreet, quis ultricies urna viverra. Sed aliquet, dolor at vestibulum scelerisque, dolor magna dignissim nulla, sed viverra lectus nulla non velit. 
      </p>
      <nav>
        <ul>
          <li>Musique</li>
          <li>Photos</li>
          <li>Amis</li>
          <li>Liens</li>
    <footer>
      <p>Contact : moussa@exemple.fr</p>
      <p>Copyright (c) exemple.org 2021</p>
    </footer>    
        </ul>
      </nav>      
        
    </ul>
  </body>
</html>
